



#sec-team{
	padding: 32px 0px;
	background: #211433;
}

	#wr-team-content{
		width: 280px;
		margin: 0px auto;
		clear: both;
	}

		.team-item{
			margin-bottom: 32px;
		}
			.team-item h3{
				width: 100%;
				margin-bottom: 16px;
				color: #fff;
				font-size: 24px;
				font-weight: 500;
			}
			.member-item{
				display: flex;
				margin-bottom: 16px;
			}

				.member-img{
					flex-shrink: 0;
					width: 80px;
					height: 80px;
					margin-right: 16px;
					background-image: url('../media/img/member-sprite.png');
					background-repeat: no-repeat;
					background-size: auto;
				}

				.member-meta{
					flex-grow: 1;
				}

					.member-meta p{
						font-weight: 700;
					}

					.member-meta p:first-child{
						margin-bottom: 4px;
						color: #FFF;
						font-size: 24px;
					}
					.member-meta p:last-child{
						color: #513973;
						font-size: 16px;
					}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Team Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.team-item:last-child{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Member Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.member-item:last-child{
	margin-bottom: 0px;
}
	.team-item:nth-child(1) .member-item:nth-child(2) .member-img{
		background-position: 0px 0px;
	}

	.team-item:nth-child(1) .member-item:nth-child(3) .member-img{
		background-position: -84px 0px;
	}

	.team-item:nth-child(1) .member-item:nth-child(4) .member-img{
		background-position: -168px 0px;
	}

	.team-item:nth-child(2) .member-item:nth-child(2) .member-img{
		background-position: -252px 0px;
	}

	.team-item:nth-child(2) .member-item:nth-child(3) .member-img{
		background-position: -336px 0px;
	}

	.team-item:nth-child(2) .member-item:nth-child(4) .member-img{
		background-position: -420px 0px;
	}
